/* 
 Theme Name:   twenty-child
 Theme URI:    
 Description:  
 Author:       
 Author URI:   
 Template:     twentyeleven
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

#branding img {
  height: auto;
  display: block;
  width: auto !important;
  max-width: 100%;
}
#site-title {
  margin-right: 270px;
  padding: 2.65625em 0 15px;
}

@media (max-width: 525px) {
  #branding #searchform {
    display: none;
  }
}
